.sprout-slide-container{
	width: 100%;
	overflow: hidden;
	/*display: none;*/
	clear: both;
	position: relative;
	padding-bottom: 3px;
	margin: 0px auto;
}

.sprout-slide-container ul{
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}

.sprout-slide-container ul li{
	list-style-type: none;
	float: left;
	margin:0px !important;
	padding:0px !important;
	min-height: 10px;
	text-align: center;
	position: relative;
}

.sprout-slide-container ul li img{
	max-width: 100%;
}

.sprout-slide-wrapper{
	overflow: hidden;
	margin: 0px auto;
}

.sprout-arrow > div{
	position: absolute;
	top: 35%;
	width: 45px;
	height: 45px;
	cursor: pointer;
}
.sprout-arrow .sprout-prev{ left: 0px; background-image: url(img/prev.png);}
.sprout-arrow .sprout-next{	right: 0px; background-image: url(img/next.png);}

.sprout-dots {
	width: 100%;
	margin: 15px auto;
	overflow:hidden;
	text-align: center;
}

.sprout-dots div {
	width: 11px;
	height: 11px;
	margin: 0px 5px;
	border-radius: 11px;
	background: #cccccc;
	box-shadow:#fff 1px 1px 0px;
	cursor: pointer;
	display: inline-block;
}

.sprout-dots div.active{
	background: #A2C54D;
}